CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TestNamer Member List

This is the complete list of members for TestNamer, including all inherited members.

getFixtureName() const | TestNamer | virtual
getTestNameFor(const std::string &testMethodName) const | TestNamer | virtual
m_fixtureName | TestNamer | protected
TestNamer(const std::string &fixtureName) | TestNamer |
~TestNamer() | TestNamer | virtual

| Send comments to: CppUnit Developers